.gallery { float:left; width:1000px; height:214px; margin:15px 45px 0 0; }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; height:214px; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/

#slider li { width:1000px; height:214px; overflow:hidden; } /* ovde smanji sliku */
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:46px; height:46px; position:absolute; left:-517px !important; left:-512px; top:-70px; }
#nextBtn { left:360px !important; left:10px; }
#prevBtn a { display:block; width:1px; height:1px; background:url(images/spaser.gif) no-repeat 0 0; }
#nextBtn a { display:block; width:46px; height:46px; background:url(images/arrow.gif) no-repeat 0 0; }